RubyGems Navigation menu

bbcloud 0.9.2

Scripts to interact with the Brightbox cloud API

Gemfile
          gem 'bbcloud', '~> 0.9.2'
  
  
  
  
  
  
  

install
          gem install bbcloud -v 0.9.2
  
  
  
  
  
  
  

Total downloads 24,700

For this version 1,852

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.13.0 - September 19, 2011 (240 KB)
  2. 0.12.0 - July 4, 2011 (240 KB)
  3. 0.11.2 - March 2, 2011 (38 KB)
  4. 0.11.1 - March 2, 2011 (38 KB)
  5. 0.11.0 - March 2, 2011 (38 KB)
Show all versions (14 total)